/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritence from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #3a3531;
}
body { font-family: 'Oswald', sans-serif; }

.pageWrap{display:block; width:100%; height:100%; margin:0; padding:0;}
.pageWrap-inner{display:block; float:left; width:100%; height:100%; margin:0; padding:0 0 0 24px;}


.wrap-logo{display:block; float:left; width:100%; height:38px; margin:28px 0 0 0;  padding:0;}
.wrap-logo img{margin:0 0 0 5px; }

.wrap-statement{display:block; float:left; width:100%; min-height:420px; margin:28px 0 0 0; margin: 15px 0 0 0; padding:0;}
.wrap-statement h1{
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  font-size:149px; font-size: 166px;
  line-height:153px; line-height: 142px;
  color:#2b2927;
  font-weight:700;
  text-transform:uppercase;
  letter-spacing: -4px;
}

.wrap-statement-sub{clear: both;  float:left; display:block; width:100%; min-height:70px; margin:86px 0 0 0;   padding:0 0 0 10px;}
.wrap-statement-sub h2{
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  font-size:32px;
  line-height:36px;
  color:#cfde00;
  font-weight:200;
  text-transform:uppercase;
  /*letter-spacing: -4px;*/
}

.wrap-contact{display:block; float:left; width:100%; min-height:100px; margin:15px 0 0 0;  padding:0 0 0 10px;}
.details-L{display:block; float:left; width:192px; min-height:100px; margin:0; padding:0;}
.details-R{display:block; float:left; width:150px; min-height:100px; margin:15px 0 0 0; padding:0;}


.wrap-contact ul{float:left; width:100%; margin:0; padding:0; list-style:none;}
.wrap-contact li{
  float:left;
  width:100%;
  margin:0;
  padding: 0 0 1px 0;
  font-size:15px;
  line-height:1;
  font-weight:200;
  color:#9e9c9a;
  }
.wrap-contact li span{font-weight:700;}



@media (min-width: 1367px) {
  .wrap-statement h1{
    font-size: 12vw;
    line-height: .85;
  }
}


span.under900{display: inline-block; line-height: 142px;}

@media (max-width: 900px) {
    span.under900{display:none !important;}
}




@media (max-width: 992px) {
  .wrap-logo img{margin:0; }
  .wrap-statement{ min-height:250px;}
  .wrap-statement h1 {font-size: 140px;line-height: 120px;  }
  .wrap-statement-sub {margin: 56px 0 0 0; padding:0; }
  .wrap-contact{ padding:0;}
}

@media (max-width: 768px) {
  .wrap-statement h1 {
      font-size: 100px;
      line-height: 90px;
  }
 
}
@media (max-width: 480px) {
  .wrap-statement h1 {
      font-size: 90px;
      line-height: 80px;
  }
  .wrap-contact {padding: 0 0 50px 0;}
  .details-L,
  .details-R{width:100%; min-height:50px; margin-bottom:15px;}
}

@media (max-width: 320px) {
    .wrap-statement h1 {
      font-size: 80px;
      line-height: 70px;
  }
  .wrap-statement-sub h2 {
    padding: 0 3% 0 0;
    font-size: 30px;
    line-height: 34px
  }
}


/* HD & Retina Display  ----------- */

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px),
    only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 320px),
    only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 320px),
    only screen and ( min-device-pixel-ratio: 2) and (min-width: 320px),
    only screen and ( min-resolution: 192dpi) and (min-width: 320px),
    only screen and ( min-resolution: 2dppx) and (min-width: 320px) {
    .wrap-statement h1 {
       /* color: #ffffff;*/
        font-size: 100px;
        line-height: 94px;
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 700px),
    only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 700px),
    only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 700px),
    only screen and ( min-device-pixel-ratio: 2) and (min-width: 700px),
    only screen and ( min-resolution: 192dpi) and (min-width: 700px),
    only screen and ( min-resolution: 2dppx) and (min-width: 700px) {
    .wrap-statement h1 {
        /*color: orange;*/
        font-size: 166px;
        line-height: 150px;
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1300px),
    only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 1300px),
    only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 1300px),
    only screen and ( min-device-pixel-ratio: 2) and (min-width: 1300px),
    only screen and ( min-resolution: 192dpi) and (min-width: 1300px),
    only screen and ( min-resolution: 2dppx) and (min-width: 1300px) {
    .wrap-statement h1 {
        font-size: 12vw;
        line-height: 11vw;
        /*color: yellow;*/
    }
}





